h1, h2, h3, q, #header div, #header div *, #footer *, .headerTitle, .sideBox div, .textBox div, .topOfPage {
  color: #4080ff;
}

h1, q,  #header, .sideBox, .sideBox div, .textBox, .textBox div {
  border-color: #0080ff;
}

.sideBox div, .sideBox a:hover, .sideBox .thisPage, .textBox div, .textBox .thisPage {
  background-color: #BBCFE2;
}

#header {
  background-color: White;
}

q, .sideBox a, .sideBox span, .textBox span {
  background-color: #DDE7F5;
}


acronym {
  color: blue;
  border-bottom-color: blue;
}

#bodyText a {
  color: #4080ff;
  border-bottom-color: #4080ff;
}

#footer {
  background-color: #f2f6ff;
}